.menu_mqs {
  right: 12px !important;
}

@media (min-width: 1200px) {
  .layout-menu-fixed:not(.layout-menu-collapsed) .layout-page, .layout-menu-fixed-offcanvas:not(.layout-menu-collapsed) .layout-page {
    padding-right: 16.25rem;
    padding-left: 0rem !important;
  }
}

.float-start {
  float: right !important;
}

.float-end {
  float: left !important;
}

.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-right: -1px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-radius: 7px 0 0 7px;
}

.input-group-merge .form-control:not(:first-child) {
    padding-left: 1;
    border-left: 1;
}

.input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating), .input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-control, .input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-select {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-radius: 0 7px 7px 0;
}

.text-start {
    text-align: right !important;
}

.text-end {
    text-align: left !important;
}
.btn-group > .btn:nth-child(n+3), .btn-group > :not(.btn-check) + .btn, .btn-group > .btn-group:not(:first-child) > .btn {
    border-top-right-radius   : 0;
    border-bottom-right-radius: 0;
    border-top-left-radius    : 0.375rem;
    border-bottom-left-radius : 0.375rem;
}
.btn-group > .btn:not(:last-child):not(.dropdown-toggle), .btn-group > .btn-group:not(:last-child) > .btn {
    border-top-left-radius    : 0;
    border-bottom-left-radius : 0;
    border-top-right-radius   : 0.375rem;
    border-bottom-right-radius: 0.375rem;
}
.agm_reports img{
    margin-left: 20px;
}
.user_filter {
    text-align: left;
}
@media (min-width: 768px) {
    .offset-md-2 {
        margin-right: 16.66666667%;
    }
}